/* ==========================================
   RESET
========================================== */

*,
*::before,
*::after{
    margin:0;
    padding:0;
    box-sizing:border-box;
}

html{
    scroll-behavior:smooth;
    overflow-x:hidden;
    -webkit-text-size-adjust:100%;
}

body{
    font-family:"Poppins",sans-serif;
    font-size:16px;
    line-height:1.6;
    color:var(--text);
    background:var(--white);
    overflow-x:hidden;
    text-rendering:optimizeLegibility;
    -webkit-font-smoothing:antialiased;
    -moz-osx-font-smoothing:grayscale;
}

img{
    display:block;
    max-width:100%;
    height:auto;
    border:none;
}

picture{
    display:block;
}

a{
    text-decoration:none;
    color:inherit;
}

ul,
ol{
    list-style:none;
}

button,
input,
textarea,
select{
    font:inherit;
    outline:none;
}

button{
    cursor:pointer;
    border:none;
    background:none;
}

.container{
    width:min(var(--container),92%);
    margin-inline:auto;
}

section{
    position:relative;
    padding:var(--section) 0;
    overflow:hidden;
}